Subject: RE: [RFC] an alternative to rebasing [recall]
From: "Ralf Habacker" <[email-masked]>
To: "Steven O'Brien" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Wed, 7 Aug 2002 11:15:13 +0200

> If anyone knows where I can find a specification of the windows
> relocation algorithm, then maybe I can find a mechanism to implement
> true fork() semantics, or prove once and for all that it just cannot be
> done. Until then, or some other flash of inspiration, I will be working
> on some of the other (many) outstanding issues with my gnome port.
> 
May be this gives you more ideas where to search

http://msdn.microsoft.com/msdnmag/issues/02/03/Loader/Loader.asp

Ralf 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/